/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.33
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
Client: Palm Coast Face Painting
*/
h1.slider {
	font-weight: 300 !important;
	color: #fff !important;
}
#header_meta {
  min-height: 32px;
}
.av_icon_active_right .social_bookmarks {
  padding-left: 36px;
}
.phone-info {
  color: #fff !important;
  font-weight: normal;
  font-size: 18px;
  line-height: 30px;
}
.phone-info  a {
  color: #fff !important;
}
#top .social_bookmarks {
  height: 32px;
  z-index: 150;
  -webkit-backface-visibility: hidden;
  margin: 0 0 0 -9px;
}
#top .social_bookmarks li {
  width: 32px;
}
#top .social_bookmarks li a {
  width: 32px;
  line-height: 32px;
  min-height: 32px;
}
ul.sub-menu {
    width: 300px !important;
}
.slideshow_caption {
  width: 66% !important;
}
.textwidget ul li {
	line-height: 1.1em !important;	
}